<?xml version="1.0" encoding="utf-8"?>
<rougail version="0.10">
  <variables>
    <variable name="server_lmtp" description="LMTP remote server" type="domainname" provider="LMTP" multi="True"/>
    <family name="lmtp_" description="LMTP " dynamic="lmtp.server_lmtp">
      <variable name="criteria_" description="transport criteria" type="string" multi="True" mandatory="True" hidden="True" provider="LMTP:criteria"/>
    </family>
  </variables>
  <constraints>
    <fill name="calc_postfix_relay_domains">
      <param type="variable">lmtp.lmtp_.criteria_</param>
      <target>postfix_relay_domains</target>
    </fill>
  </constraints>
</rougail>
